{
  "+0zv6g": {
    "defaultMessage": "圖像"
  },
  "+AcVD+": {
    "defaultMessage": "沒有電子郵件，只有最棒！"
  },
  "+sdKx8": {
    "defaultMessage": "直播中"
  },
  "+vVZ/G": {
    "defaultMessage": "連接"
  },
  "+y6JUK": {
    "defaultMessage": "Raids"
  },
  "/0TOL5": {
    "defaultMessage": "金額"
  },
  "/563b0": {
    "defaultMessage": "餘額：{n} 聰"
  },
  "/EvlqN": {
    "defaultMessage": "nostr 簽名擴充功能"
  },
  "/JkXBo": {
    "defaultMessage": "剪輯自 {title}"
  },
  "/Jp9pC": {
    "defaultMessage": "總額：{amount} 聰"
  },
  "/aFYQ5": {
    "defaultMessage": "Stream Forwarding (optional)"
  },
  "/w4RM6": {
    "defaultMessage": "現實生活"
  },
  "01iNut": {
    "defaultMessage": "Nostr 地址不屬於你"
  },
  "04lmFi": {
    "defaultMessage": "保存密鑰"
  },
  "0VV/sK": {
    "defaultMessage": "目標"
  },
  "0hNxBy": {
    "defaultMessage": "開始"
  },
  "0rVLjV": {
    "defaultMessage": "尚無流媒體"
  },
  "1EYCdR": {
    "defaultMessage": "標籤"
  },
  "1LBny5": {
    "defaultMessage": "已停止"
  },
  "1q4BO/": {
    "defaultMessage": "URL 無效"
  },
  "1qsXCO": {
    "defaultMessage": "例如 name@wallet.com"
  },
  "2/2yg+": {
    "defaultMessage": "添加"
  },
  "2lVQYF": {
    "defaultMessage": "...更多"
  },
  "2ukA4d": {
    "defaultMessage": "{n}小時"
  },
  "2wdFaB": {
    "defaultMessage": "結束直播"
  },
  "37mth/": {
    "defaultMessage": "觀眾"
  },
  "3HwrQo": {
    "defaultMessage": "打閃!"
  },
  "3adEeb": {
    "defaultMessage": "{n} 觀眾"
  },
  "3df560": {
    "defaultMessage": "使用私鑰登錄"
  },
  "3kbIhS": {
    "defaultMessage": "無標題"
  },
  "3yk8fB": {
    "defaultMessage": "錢包"
  },
  "47FYwb": {
    "defaultMessage": "取消"
  },
  "4RhY4O": {
    "defaultMessage": "Example settings in OBS (Apple M1 Mac)"
  },
  "4XfMux": {
    "defaultMessage": "視頻"
  },
  "4iBdw1": {
    "defaultMessage": "Raid"
  },
  "4l69eO": {
    "defaultMessage": "嗯，看起來你的閃電地址不對"
  },
  "4l6vz1": {
    "defaultMessage": "複製"
  },
  "50+/JW": {
    "defaultMessage": "需要直播流密鑰"
  },
  "58DXVG": {
    "defaultMessage": "To get started, grab your stream key from the platform you wish to forward to."
  },
  "5JcXdV": {
    "defaultMessage": "創建帳戶"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "新目標"
  },
  "5QYdPU": {
    "defaultMessage": "開始時間"
  },
  "5Wwopw": {
    "defaultMessage": "定價"
  },
  "5kx+2v": {
    "defaultMessage": "伺服器 URL"
  },
  "5tM0VD": {
    "defaultMessage": "直播已開始"
  },
  "5vMmmR": {
    "defaultMessage": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration."
  },
  "69hmpj": {
    "defaultMessage": "Raid from {name}"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "直播流來源"
  },
  "6pr6hJ": {
    "defaultMessage": "文字轉語音的最低金額"
  },
  "7+bCC1": {
    "defaultMessage": "直播流 URL 必須以 rtmp:// 開頭"
  },
  "74PejI": {
    "defaultMessage": "Top Viewers"
  },
  "79lLl+": {
    "defaultMessage": "音樂"
  },
  "7UOvbT": {
    "defaultMessage": "離線"
  },
  "89UZph": {
    "defaultMessage": "Configure your streaming software"
  },
  "8YT6ja": {
    "defaultMessage": "輸入要轉為語音的文本"
  },
  "8aAwpp": {
    "defaultMessage": "For manual hosting all you need is the HLS URL for the Stream URL field. You should be ale to find this in your hosting setup."
  },
  "8xVdjn": {
    "defaultMessage": "视频编解码器"
  },
  "9WRlF4": {
    "defaultMessage": "發送"
  },
  "9ZoFpI": {
    "defaultMessage": "刪除檔案"
  },
  "9a9+ww": {
    "defaultMessage": "標題"
  },
  "9pMqYs": {
    "defaultMessage": "Nostr 地址"
  },
  "9rmSgv": {
    "defaultMessage": "OBS (Open Broadcaster Software) is a free and open source software for video recording and live streaming on Windows, Mac and Linux. It is a popular choice with streamers. You'll need to install this to capture your video, audio and anything else you'd like to add to your stream. Once installed and configured to preference, add your Stream URL and Stream Key from the Stream settings to OBS to form a connection with zap.stream."
  },
  "A1zT+z": {
    "defaultMessage": "搜索結果：{term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "{name} 的筆記"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "移除圖像"
  },
  "Atr2p4": {
    "defaultMessage": "NSFW 内容"
  },
  "AukrPM": {
    "defaultMessage": "沒有可用的觀看用戶數據"
  },
  "Axo/o5": {
    "defaultMessage": "科學與技術"
  },
  "AyGauy": {
    "defaultMessage": "登錄"
  },
  "BD0vyn": {
    "defaultMessage": "{name} 創建了一個剪輯"
  },
  "Bd1yEX": {
    "defaultMessage": "New Stream Goal"
  },
  "Bep/gA": {
    "defaultMessage": "私鑰"
  },
  "BzQPM+": {
    "defaultMessage": "目的地"
  },
  "C81/uG": {
    "defaultMessage": "登出"
  },
  "CTgA2G": {
    "defaultMessage": "Create a new account if you don't have one already."
  },
  "CsCUYo": {
    "defaultMessage": "{n} 聰"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} remaining ({balance} sats @ {rate} sats / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "設置"
  },
  "DZKuuP": {
    "defaultMessage": "已登錄為"
  },
  "DkgCAz": {
    "defaultMessage": "How do i stream on zap.stream?"
  },
  "Dn82AL": {
    "defaultMessage": "在線"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "Current stream cost: {amount} sats/{unit} (about {usd}/day for a {x}hr stream)"
  },
  "E9APoR": {
    "defaultMessage": "無法創建直播流 URL"
  },
  "ESyhzp": {
    "defaultMessage": "給 {name} 的留言"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "聰（sats）是什麼？"
  },
  "FIDK5Y": {
    "defaultMessage": "All Time Top Zappers"
  },
  "FXepR9": {
    "defaultMessage": "{m}月 {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "你始終可以用你自己的地址替換它。"
  },
  "Fodi9+": {
    "defaultMessage": "獲得觀眾付款"
  },
  "G/yZLu": {
    "defaultMessage": "移除"
  },
  "G857ni": {
    "defaultMessage": "LNURL 或發票"
  },
  "GGaJMU": {
    "defaultMessage": "最高聊天"
  },
  "GSuQPh": {
    "defaultMessage": "未知事件鏈接"
  },
  "GSye7T": {
    "defaultMessage": "閃電地址"
  },
  "GcozGF": {
    "defaultMessage": "閃電地址無效"
  },
  "Gq6x9o": {
    "defaultMessage": "封面圖片"
  },
  "Gvxoji": {
    "defaultMessage": "名稱必填"
  },
  "GwbTAz": {
    "defaultMessage": "Streams"
  },
  "H/bNs9": {
    "defaultMessage": "請將它安全保存！如果你丟失了此密鑰，你將無法再次訪問你的帳戶。對，很嚴肅！"
  },
  "H1fdc9": {
    "defaultMessage": "Please add a thumbnail"
  },
  "H4hJvF": {
    "defaultMessage": "選擇類別"
  },
  "H5+NAX": {
    "defaultMessage": "餘額"
  },
  "HAlOn1": {
    "defaultMessage": "名稱"
  },
  "HDgXO/": {
    "defaultMessage": "zap.stream is an open source platform powered by the nostr protocol. There are no giant corporations or giant funds available to provide free streaming."
  },
  "HsgeUk": {
    "defaultMessage": "Come check out my stream on zap.stream! {link}"
  },
  "Ht231k": {
    "defaultMessage": "轉發"
  },
  "HvUhXt": {
    "defaultMessage": "Uploading to {n} servers"
  },
  "I1kjHI": {
    "defaultMessage": "支持{markdown}"
  },
  "I2AKfn": {
    "defaultMessage": "遊戲"
  },
  "IDqXmC": {
    "defaultMessage": "Media Server List"
  },
  "IJDKz3": {
    "defaultMessage": "打閃金額{currency}"
  },
  "INlWvJ": {
    "defaultMessage": "或"
  },
  "IPXhUW": {
    "defaultMessage": "Last Stream Summary"
  },
  "IqcyS0": {
    "defaultMessage": "Nostr 擴展是什麼？"
  },
  "J/+m9y": {
    "defaultMessage": "直播時長 {duration} 分鐘"
  },
  "JCIgkj": {
    "defaultMessage": "用戶名"
  },
  "JO0kq9": {
    "defaultMessage": "Edit Stream Info"
  },
  "JkLHGw": {
    "defaultMessage": "網站"
  },
  "Jq3FDz": {
    "defaultMessage": "內容"
  },
  "K3r6DQ": {
    "defaultMessage": "刪除"
  },
  "K7AkdL": {
    "defaultMessage": "顯示"
  },
  "KH2ayq": {
    "defaultMessage": "上傳視頻"
  },
  "KkIL3s": {
    "defaultMessage": "不，我未滿18歲"
  },
  "KtrGU6": {
    "defaultMessage": "If you already have an account, you can use a nostr extension to log in. If you already use a nostr extension, you will be automatically logged in. If you don't have a nostr extension set up, you can use nos2x or Alby."
  },
  "KxfKnW": {
    "defaultMessage": "取出資金"
  },
  "LEmxc8": {
    "defaultMessage": "打閃目標"
  },
  "LUvSJB": {
    "defaultMessage": "zap.stream is free up to 2 hours of hosting at high quality and up to 8 hours of “source” quality. After that you have an option to stream for 5 sats per minute or 10 sats per minute depending on your chosen quality. If you do not use zap.stream to host, pricing will depend on your chosen streaming provider."
  },
  "Le+99Z": {
    "defaultMessage": "Streamers pay a small fee to cover our running costs. We give new streamers a credit of {amount} sats (about {time_estimate} of streaming) to get started!"
  },
  "Lg2ye2": {
    "defaultMessage": "ZapStream is a new kind of streaming platform that allows you to earn bitcoin (sats) the moment you start streaming! Viewers can tip streamers any amount they choose. The tips are instantly deposited to your bitcoin (lightning) wallet. zap.stream never touches your earnings!"
  },
  "LknBsU": {
    "defaultMessage": "直播流密鑰"
  },
  "LxSJOb": {
    "defaultMessage": "Go to Dashboard"
  },
  "MTHO1W": {
    "defaultMessage": "Start Raid"
  },
  "My6HwN": {
    "defaultMessage": "好，是安全的"
  },
  "NTpJIm": {
    "defaultMessage": "Enable Recording"
  },
  "NnHu0L": {
    "defaultMessage": "Please upload at least 1 video"
  },
  "Ntjkqd": {
    "defaultMessage": "or"
  },
  "O2Cy6m": {
    "defaultMessage": "是的，我已滿18歲"
  },
  "O7AeYh": {
    "defaultMessage": "Description.."
  },
  "OEW7yJ": {
    "defaultMessage": "打閃"
  },
  "OKhRC6": {
    "defaultMessage": "分享"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "Manage Servers"
  },
  "ObZZEz": {
    "defaultMessage": "No clips yet"
  },
  "OkXMLE": {
    "defaultMessage": "Max Audio Bitrate"
  },
  "OumUwz": {
    "defaultMessage": "{m}s {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "我們已經為你設置了一個閃電錢包，因此你立即可以開始收取觀眾的付款！"
  },
  "PDA8V2": {
    "defaultMessage": "{m}h {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "Leave blank if you do not wish to set up any goals."
  },
  "PUymyQ": {
    "defaultMessage": "Come check out {name} stream on zap.stream! {link}"
  },
  "PXAur5": {
    "defaultMessage": "Withdraw"
  },
  "Pc+tM3": {
    "defaultMessage": "Generate"
  },
  "Pe0ogR": {
    "defaultMessage": "主題"
  },
  "PySFxG": {
    "defaultMessage": "Choose file."
  },
  "Q3au2v": {
    "defaultMessage": "大約{estimate}"
  },
  "Q8Qw5B": {
    "defaultMessage": "Description"
  },
  "QNvtaq": {
    "defaultMessage": "分享至 X"
  },
  "QRHNuF": {
    "defaultMessage": "我們今天直播些什麼？"
  },
  "QRRCp0": {
    "defaultMessage": "直播流 URL"
  },
  "QWlMq9": {
    "defaultMessage": "直播流密鑰"
  },
  "QceMQZ": {
    "defaultMessage": "目標：{amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{amount}來自{name}"
  },
  "Qf0ugr": {
    "defaultMessage": "Here you have a few options, using our in-house hosting, or your own (such as Cloudflare)."
  },
  "R72je0": {
    "defaultMessage": "Stream Title"
  },
  "RGYBjE": {
    "defaultMessage": "Thumbnail"
  },
  "RJOmzk": {
    "defaultMessage": "我已閱讀並同意{provider}的{terms}。"
  },
  "RS6smY": {
    "defaultMessage": "Raid Message"
  },
  "RXQdxR": {
    "defaultMessage": "請登錄以撰寫消息！"
  },
  "RrCui3": {
    "defaultMessage": "概要"
  },
  "RtYNX5": {
    "defaultMessage": "聊天用戶"
  },
  "S39ba6": {
    "defaultMessage": "OBS 是什麼？"
  },
  "SC2nJT": {
    "defaultMessage": "音訊編解碼器"
  },
  "TDUfVk": {
    "defaultMessage": "Started"
  },
  "TP/cMX": {
    "defaultMessage": "已結束"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "帳戶"
  },
  "UCDS65": {
    "defaultMessage": "ago",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "歡迎使用 zap.stream！"
  },
  "UJBFYK": {
    "defaultMessage": "新增卡片"
  },
  "UfSot5": {
    "defaultMessage": "過去的直播"
  },
  "Uo/DWG": {
    "defaultMessage": "About too long"
  },
  "VA/Z1S": {
    "defaultMessage": "隱藏"
  },
  "VDOpia": {
    "defaultMessage": "打閃（zaps）是什麼？"
  },
  "VKb1MS": {
    "defaultMessage": "類別"
  },
  "W7DNWx": {
    "defaultMessage": "直播流轉發"
  },
  "W7IRLs": {
    "defaultMessage": "Your title is too short"
  },
  "W9355R": {
    "defaultMessage": "解除静音"
  },
  "WVJZ0U": {
    "defaultMessage": "價值",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "File List"
  },
  "Wp4l7+": {
    "defaultMessage": "More Videos"
  },
  "WsjXrZ": {
    "defaultMessage": "點擊登錄"
  },
  "X2PZ7D": {
    "defaultMessage": "創建目標"
  },
  "XIvYvF": {
    "defaultMessage": "Failed to get invoice"
  },
  "XMGfiA": {
    "defaultMessage": "Recent Clips"
  },
  "XgWvGA": {
    "defaultMessage": "回應"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "To go live, copy and paste your Server URL and Stream Key below into your streaming software settings and press 'Start Streaming'. We recommend <a>OBS</a>."
  },
  "Y0DXJb": {
    "defaultMessage": "錄影 URL"
  },
  "YPh5Nq": {
    "defaultMessage": "@ {rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "Create Stream"
  },
  "YwzT/0": {
    "defaultMessage": "剪輯標題"
  },
  "YyXVHf": {
    "defaultMessage": "清除草稿"
  },
  "Z8ZOEY": {
    "defaultMessage": "這個方式不安全。我們建議使用{nostrlink}"
  },
  "ZXp0z1": {
    "defaultMessage": "功能"
  },
  "ZaNcK4": {
    "defaultMessage": "尚未設定目標"
  },
  "ZcgtZo": {
    "defaultMessage": "We've put together a list of easy-to-use exchanges that will allow you to buy a small amount of bitcoin (sats) and to transfer them to your wallet of choice."
  },
  "ZmqxZs": {
    "defaultMessage": "你可以稍後更改它"
  },
  "ZsYhvh": {
    "defaultMessage": "打閃是閃電付款，在 Nostr 上發佈作爲收據。"
  },
  "Zse7yG": {
    "defaultMessage": "Raid target"
  },
  "aB/rH0": {
    "defaultMessage": "{m}小時{ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "繼續"
  },
  "aqjZxs": {
    "defaultMessage": "Raid!"
  },
  "bD/ZwY": {
    "defaultMessage": "編輯卡片"
  },
  "bbUGS7": {
    "defaultMessage": "Recommended Stream Settings"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "匿名"
  },
  "c3LlRO": {
    "defaultMessage": "{n}KiB"
  },
  "cPIKU2": {
    "defaultMessage": "已關注"
  },
  "ccXLVi": {
    "defaultMessage": "類別"
  },
  "cg1VJ2": {
    "defaultMessage": "連接錢包"
  },
  "cntHHJ": {
    "defaultMessage": "This allows you to forward your stream to other platforms to reach a wider audience."
  },
  "cvAsEh": {
    "defaultMessage": "已於{date}直播"
  },
  "cyR7Kh": {
    "defaultMessage": "返回"
  },
  "d5zWyh": {
    "defaultMessage": "測試語音"
  },
  "dOQCL8": {
    "defaultMessage": "顯示名稱"
  },
  "dVD/AR": {
    "defaultMessage": "最高打閃用戶"
  },
  "dkUMIH": {
    "defaultMessage": "{name} 的剪輯"
  },
  "e011kf": {
    "defaultMessage": "常見問答",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "Nostr 擴充功能"
  },
  "f6biFA": {
    "defaultMessage": "哦，我們還為你提供了{n}聰的免費直播！💜"
  },
  "fBI91o": {
    "defaultMessage": "打閃"
  },
  "feZ/kG": {
    "defaultMessage": "使用私鑰登錄（不安全）"
  },
  "g5pX+a": {
    "defaultMessage": "關於"
  },
  "gQxxlw": {
    "defaultMessage": "Goal Name"
  },
  "gt65Gg": {
    "defaultMessage": "Stream goals encourage viewers to support streamers via donations."
  },
  "gzsn7k": {
    "defaultMessage": "{n} 條消息"
  },
  "h9mX2/": {
    "defaultMessage": "If you use our in-house zap.stream hosting (cheapest and easiest), copy your stream URL and Stream Key to your OBS settings and you should be good to go."
  },
  "hMzcSq": {
    "defaultMessage": "消息"
  },
  "heyxZL": {
    "defaultMessage": "開啟文字轉語音"
  },
  "hpl4BP": {
    "defaultMessage": "聊天小部件"
  },
  "hzSNj4": {
    "defaultMessage": "Dashboard"
  },
  "iKlloU": {
    "defaultMessage": "Suggested Servers"
  },
  "ieGrWo": {
    "defaultMessage": "關注"
  },
  "ieKb+k": {
    "defaultMessage": "What does it cost to stream?"
  },
  "ipTKP3": {
    "defaultMessage": "Chat Popout"
  },
  "itPgxd": {
    "defaultMessage": "個人檔案"
  },
  "izWS4J": {
    "defaultMessage": "取消關注"
  },
  "j/jueq": {
    "defaultMessage": "Raiding {name}"
  },
  "jDDeA0": {
    "defaultMessage": "Your title is very long, please make sure its less than {n} chars."
  },
  "jJLRgo": {
    "defaultMessage": "發布剪輯"
  },
  "jgOqxt": {
    "defaultMessage": "小工具"
  },
  "jkAQj5": {
    "defaultMessage": "直播已結束"
  },
  "jr4+vD": {
    "defaultMessage": "Markdown"
  },
  "jvo0vs": {
    "defaultMessage": "保存"
  },
  "k21gTS": {
    "defaultMessage": "例如：關於我"
  },
  "kAEQyV": {
    "defaultMessage": "OK"
  },
  "kGjqZ4": {
    "defaultMessage": "Latest Shorts"
  },
  "kQAf2d": {
    "defaultMessage": "Select"
  },
  "kc5EOy": {
    "defaultMessage": "用戶名太長"
  },
  "khJ51Q": {
    "defaultMessage": "Stream Earnings"
  },
  "kp0NPF": {
    "defaultMessage": "已計畫"
  },
  "lXbG97": {
    "defaultMessage": "Most Zapped Streamers"
  },
  "lZpRMR": {
    "defaultMessage": "如果該流含有裸體或色情內容，請選擇此選項。"
  },
  "ljmS5P": {
    "defaultMessage": "端點"
  },
  "miQKuZ": {
    "defaultMessage": "直播時間"
  },
  "mnJYBQ": {
    "defaultMessage": "語音"
  },
  "mrwfXX": {
    "defaultMessage": "分享"
  },
  "msjwph": {
    "defaultMessage": "Keyframe Interval"
  },
  "n19IQE": {
    "defaultMessage": "Recommended size: 1920x1080 (16:9)"
  },
  "n8k1SG": {
    "defaultMessage": "{n}MiB"
  },
  "nBCvvJ": {
    "defaultMessage": "充值"
  },
  "nOaArs": {
    "defaultMessage": "設置個人檔案"
  },
  "nwA8Os": {
    "defaultMessage": "新增卡片"
  },
  "oHPB8Q": {
    "defaultMessage": "打閃{name}"
  },
  "oZrFyI": {
    "defaultMessage": "直播流類型應該是 HLS"
  },
  "p4N05H": {
    "defaultMessage": "上傳"
  },
  "pOeEMx": {
    "defaultMessage": "Add server"
  },
  "pxF+t0": {
    "defaultMessage": "熱門"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> 打閃了 <s>{amount}</s> 聰"
  },
  "q9ryv4": {
    "defaultMessage": "Cover image URL (optional)"
  },
  "qx6bv2": {
    "defaultMessage": "Stream Goal (optional)"
  },
  "r2Jjms": {
    "defaultMessage": "登錄"
  },
  "rJqhFR": {
    "defaultMessage": "Stream Setup"
  },
  "rWBFZA": {
    "defaultMessage": "前方有色情內容！"
  },
  "rgsbu9": {
    "defaultMessage": "目前觀看用戶"
  },
  "rleUgy": {
    "defaultMessage": "正在上傳.."
  },
  "s+ORFl": {
    "defaultMessage": "{m}d {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "圖像鏈接"
  },
  "s7V+5p": {
    "defaultMessage": "確認你的年齡"
  },
  "sInm1h": {
    "defaultMessage": "打闪消息"
  },
  "sj6WAe": {
    "defaultMessage": "Click the “Stream” button in the top right corner"
  },
  "syEQFE": {
    "defaultMessage": "發佈"
  },
  "tG1ST3": {
    "defaultMessage": "傳入打閃"
  },
  "tM6fNW": {
    "defaultMessage": "太棒了！繼續.."
  },
  "tNtB9I": {
    "defaultMessage": "名稱",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #st min} two{@ #nd min} few{@ #rd min} other{@ #th min}}"
  },
  "tVCC9m": {
    "defaultMessage": "Sats are small units of Bitcoin. Sending sats on zap.stream is referred to as “zapping” or zaps."
  },
  "thsiMl": {
    "defaultMessage": "使用條款"
  },
  "twCRVi": {
    "defaultMessage": "藝術"
  },
  "tzMNF3": {
    "defaultMessage": "狀態"
  },
  "u6uD94": {
    "defaultMessage": "創建帳户"
  },
  "uYw2LD": {
    "defaultMessage": "直播"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "最新视频"
  },
  "vP4dFa": {
    "defaultMessage": "Visit {link} to get some sweet zap.stream merch!"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} 聰"
  },
  "w+2Vw7": {
    "defaultMessage": "短視頻"
  },
  "w0Xm2F": {
    "defaultMessage": "開始輸入"
  },
  "w3btjR": {
    "defaultMessage": "賭博"
  },
  "wCIL7o": {
    "defaultMessage": "在 Nostr 上廣播"
  },
  "wCgTu5": {
    "defaultMessage": "評論"
  },
  "wEQDC6": {
    "defaultMessage": "編輯"
  },
  "wMKVFz": {
    "defaultMessage": "選擇語音..."
  },
  "wRGjPp": {
    "defaultMessage": "A nostr extension simply saves your keys so you can safely log in without having to re-enter them every time. ZapStream uses the extension to authorize actions on your behalf without ever seeing your key information. This has a significant advantage over having to trust that websites handle your credentials safely."
  },
  "wTwfnv": {
    "defaultMessage": "Nostr 地址無效"
  },
  "we4Lby": {
    "defaultMessage": "關於"
  },
  "x82IOl": {
    "defaultMessage": "靜音"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "How do i get more sats?"
  },
  "xmcVZ0": {
    "defaultMessage": "搜索"
  },
  "y867Vs": {
    "defaultMessage": "音量"
  },
  "y8ogtp": {
    "defaultMessage": "{m}周{ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "Clips"
  },
  "yR0V+W": {
    "defaultMessage": "To start streaming on zap.stream, follow these steps:"
  },
  "yj8NrY": {
    "defaultMessage": "Clip"
  },
  "yzKwBQ": {
    "defaultMessage": "例如 nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "Max Video Bitrate"
  },
  "zEYkgY": {
    "defaultMessage": "Talk"
  },
  "zSYDJP": {
    "defaultMessage": "I have my own stream host"
  },
  "zVDHAu": {
    "defaultMessage": "打閃提示"
  }
}
